<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5ebbcdd5ffc26e8da756b2459321bbf">
  <dict>
    <!--2024-05-31 14:41:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
